@charset "utf-8";
/* CSS Document */

/*
=======================================================
AD SIZING 
=======================================================
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

// Small screens
@media only screen { 
.adslot_articles { width: 320px; height: 100px; margin:1em 0em; }
.adslot_main { width: 320px; height: 100px; margin:1em 0em; }
.adslot_image { display:none;}
.adslot_side { width: 320px; height: 100px; margin:1em 0em; }
.adslot_top { width: 320px; height: 100px; margin:1em 0em; }
.adslot_bottom { width: 320px; height: 100px; margin:1em 0em; }
} /* Define mobile styles */

@media only screen and (max-width: 40em) { 
.adslot_articles { width: 320px; height: 100px; margin:1em 0em; }
.adslot_main { width: 320px; height: 100px; margin:1em 0em; }
.adslot_image { display:none;}
.adslot_side { width: 320px; height: 100px; margin:1em 0em; }
.adslot_top { width: 320px; height: 100px; margin:1em 0em; }
.adslot_bottom { width: 320px; height: 100px; margin:1em 0em; }
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) { 
.adslot_articles {width:468px; height:60px; margin:1em 0em;}
.adslot_main {width:468px; height:60px; margin:1em 0em;}
.adslot_image {width:468px; height:60px; margin:1em 0em;}
.adslot_side {width:468px; height:60px; margin:1em 0em;}
.adslot_top { display: none; }
.adslot_bottom {width:468px; height:60px; margin:1em 0em;}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
.adslot_articles {width:468px; height:60px; margin:1em 0em;}
.adslot_main {width:468px; height:60px; margin:1em 0em;}
.adslot_image {width:468px; height:60px; margin:1em 0em;}
.adslot_side {width:468px; height:60px; margin:1em 0em;}
.adslot_top { display: none; }
.adslot_bottom {width:468px; height:60px; margin:1em 0em;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) { 
.adslot_articles {width:728px; height:90px; margin:1em 0em;}
.adslot_main {width:728px; height:90px; margin:1em 0em;}
.adslot_image {display:inline-block; width:300px; height:250px; margin:1em 1em;}
.adslot_side {display:inline-block; width: 300px; height:600px; margin:1em 1em;} 
.adslot_top { display: none; }
.adslot_bottom {width:728px; height:90px; margin:1em 0em;}
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
.adslot_articles {width:728px; height:90px; margin:1em 0em;}
.adslot_main {width:728px; height:90px; margin:1em 0em;}
.adslot_image {display:inline-block; width:300px; height:250px; margin:1em 1em;}
.adslot_side {display:inline-block; width: 300px; height:600px; margin:1em 1em;} 
.adslot_top { display: none; }
.adslot_bottom {width:728px; height:90px; margin:1em 0em;}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { 
.adslot_articles {width:728px; height:90px; margin:1em 0em;}
.adslot_main {width:728px; height:90px; margin:1em 0em;}
.adslot_image {display:inline-block; width:336px; height:280px; margin:1em 1em;}
.adslot_side {display:inline-block; width: 300px; height:600px; margin:1em 1em;} 
.adslot_top { display: none; }
.adslot_bottom {width:728px; height:90px; margin:1em 0em;}
} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { 
.adslot_articles {width:728px; height:90px; margin:1em 0em;}
.adslot_main {width:728px; height:90px; margin:1em 0em;}
.adslot_image {display:inline-block; width:336px; height:280px; margin:1em 1em;}
.adslot_side {display:inline-block; width: 300px; height:600px; margin:1em 1em;} 
.adslot_top { display: none; }
.adslot_bottom {width:728px; height:90px; margin:1em 0em;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { 
.adslot_articles {width:728px; height:90px; margin:1em 0em;}
.adslot_main {width:728px; height:90px; margin:1em 0em;}
.adslot_image {display:inline-block; width:336px; height:280px; margin:1em 1em;}
.adslot_side {display:inline-block; width: 300px; height:600px; margin:1em 1em;} 
.adslot_top { display: none; }
.adslot_bottom {width:728px; height:90px; margin:1em 0em;}
} /* min-width 1921px, xxlarge screens */


/*
=======================================================
CHANGES TO FOUNDATION 
=======================================================
*/

.main-row {
	padding-top:1.5em;
	padding-bottom:1.5em;
	min-height:800px;
	background-color:#fff;
}
.row.expanded {max-width:75rem}

.row.expanded.footerDark {max-width:100%}

body {
  font-size:1.125rem;  }
  
h1,h2,h3,h4,h5,h6 {
  font-family: 'Open Sans', sans-serif;
}
p {
  font-size:1.125rem;  }
h1 {
  font-size: 2rem; }

h2 {
  font-size: 1.75rem; }

h3 {
  font-size: 1.5rem; }

h4 {
  font-size: 1.375rem; }

h5 {
  font-size: 1.25rem; }

h6 {
  font-size:1.125rem; }
  

.tabs-panel.estore {
	padding-left:0;
	padding-right:0;
}

  .callout.green {background-color:#caefaf;}
  .callout.request {
    padding-top: 0.32rem;
    padding-right: 0.32rem;
    padding-bottom: 0.32rem;
    padding-left: 0.32rem; 
}	
  h1 small,
  h2 small,
  h3 small,
  h4 small,
  h5 small,
  h6 small {
	font-size: 85%;
    color: #999;
}
table {
  border-collapse:collapse;
  border-spacing: 1em; }

td,
th {
  padding: 1em;
  border: 1px solid #333; }

.label.primary{
	background-color:#cc6633;
	color:#ffffff;
}
.label.success{
	color:#ffffff;
}
a {
	color:#3399cc;
}
.readable {
	font-size: 1.125em
}
/*
=======================================================
FOOTER
=======================================================
*/
.stateLinks {
	margin-right:.5em;
}
.footerGrey {
	background-color:#EFEFEF;
	padding:2em; 
	color:#8f8f8f;
	border-top:1px solid #CCC;
}
.footerGrey a {
	line-height:20px;
	color:#3399cc;
}
.footerGrey h2 {
	margin-top:0px;
	margin-bottom:1em;
	color:#3399cc;
}
.footerDark {
	background-color:#2C3E50;
	padding:2em; 
	color:#E2E2E2;
}
.footerDark a {
	color:#E2E2E2;
}
.newsletter{
	font-family: Impact, Charcoal, sans-serif;
	font-size:3em;
	text-shadow: 1px 1px 0 rgb(223, 227, 229), 4px 4px 0 rgba(0, 0, 0, 0.25);
	color:#EFEFEF
}
@media screen and (max-width: 380px) {
	.articleImage {
	margin: 0 auto;
	width: 100%;
}
}

/*
=======================================================
CUSTOM STYLING 
=======================================================
*/
.printOnly, printOnly * {
	display: none !important;
}
.fa.fa-star {
	color:#e6c200;
}
.fa.fa-star-o {
	color:#CCC;
}
.fa.fa-star-half-o {
	color:#e6c200;
}
.far.fa-star {
	color:#CCC;
}
.fas.fa-star-half-alt {
	color:#e6c200;
}		
		
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.hideAd {
	display:inline;
}
.displayAd {
	display:none;
}

.blue-header {
	background-color:#3399cc; 
	padding-bottom:15px;
}

#social-block {
	margin-top:2%;
	margin-left:2%;
}
#social-block .social-icons {
	width:18%;
	padding:2%;
	height:auto;
}
.articleImage {
	margin-left:3%;
	margin-bottom:3%;
	float:right;
}
.socialIcons {
	cursor:pointer; 
	margin-right:.5em;
}
.socialIcons.facebook {
	color: #3b5998;
}
.socialIcons.twitter {
	color: #55acee;
}
.socialIcons.googleplus {
	color: #dd4b39;
}
.socialIcons.pinterest {
	color: #bd081c;
}
.socialIcons.instagram {
	color: #e4405f;
}
.socialIcons.linkedin {
	color: #0077B5;
}
.socialIcons.email {
	color: #999;
}
#fbLink {
	color: #46a4dc;
}
.number {
    font-size: 225%; color:#2E2E2E; font-weight: 500; line-height:80%;
}

.add-top {
	margin-top:1em;
}
.add-top.social{
	margin-top:1em;
	margin-bottom:1em;
}
.add-bottom {
	margin-bottom:1em;
}
.add-left {
	margin-left:0em;
}
.add-right {
	margin-right:0em;
}
.remove-margin {
	margin:0;
}
.cursive {
	font-family: Impact, Charcoal, sans-serif;
	font-size:3em;
	text-shadow: 1px 1px 0 rgb(223, 227, 229), 4px 4px 0 rgba(0, 0, 0, 0.25);
  	color: #3f3f3f;
}
.float-left {
	float:left;
}
.google-middle {
}
.google-right {
	float:none;
}
.white {
	color:#FFFFFF;
}
.full-width {
	width:100%;
}
#submitButton {
	width:100%;
}
.need-help {
	width:100%;
	float:left;
	margin:1em 0em 1em 0em;
}
.imageLeft {
	float:left; 
	width:100%;
	margin: 0em 0em 1em 0em;
}
.imageBullet {
	float:left; 
	width:100%;
	margin: 0em 0em 1em 0em;
}
.font-bigger{
	font-size:110%;
}
.font-smaller{
	font-size:90%;
}
.big {
	font-size:1.75em;
}
.little {
	font-size:1.25em;
}
.lineup {
	display:inline;
}
.sortButton {
	border-top:none;
	border-left:none;
	border-right:none;
	color:#003366;
	border-bottom:3px solid #003366;
	background-color:inherit;
	cursor:pointer;
}
.sortBorder {
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:3px solid #900;
	background-color:inherit;
	color:#900;
	cursor:pointer;
}
.sideBarDiv {
  background-color:#fff;
  color:#464646;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.tags a {
	float: right;
	position: relative;
	width: auto;
	height: 32px;
	margin-left: 20px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0 12px;
	line-height: 32px;
	background: #1f8dd6;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;	
}

.tags a:before {
	content: "";
	position: absolute;
	top: 0;		
	width: 0;
	height: 0;		
	border-style: solid;		
}

.tags a:after {
	content: "";
	position: absolute;
	top: 13px;
	width: 4px;
	height: 4px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #fff;
	-moz-box-shadow: -1px -1px 2px #004977;
	-webkit-box-shadow: -1px -1px 2px #004977;
	box-shadow: -1px -1px 2px #004977;
}	

.tags a:hover {
	background: #1d85ca;
}	

/* Add rounded corners to right end of the anchor tag */
.price-tag a {		
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}

/* Position and show only right border of triangle  */
.price-tag a:before {		
	left: -16px;	
	border-color: transparent #1f8dd6 transparent transparent;
	border-width: 16px 16px 16px 0;
}

/* Fix the circle between anchor box and triangle left to it  */
.price-tag a:after {		
	left: -2px;
}

.price-tag a:hover:before {
	border-color: transparent #1d85ca transparent transparent;
}

.homeBody {
	background-color:#EFEFEF;
}
.greenCaret {
	color: #006699;
}
.blueBorder {
  border-top: 5px solid #2b3469;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom:  1px solid #CCC;
  padding-top:2em;
  background-color:#FFFFFF;
}
.linkOverlay {
  width:100%;
  position:absolute;
  bottom:0px;
  background: rgba(0, 0, 0, 0.7);
  padding: 16px 20px;
  text-align:center;
  margin: 0;
  font-size:115%;
  color:#FFF;
  
}
.linkOverlay a:link{
    color:#FFFFFF;
}
.linkOverlay a:hover{
    color:#CCCCCC;
}
.linkOverlay a:active{
    color:#FFFFFF;
}
.linkOverlay a:visited{
    color:#FFFFFF;
}
#homeHealthCare {
  background:url(https://www.carepathways.com/images/homeHealthCare.jpg) center; background-size:cover;
}
#homeAgencies {
  background:url(https://www.carepathways.com/images/homeAgencies.jpg) center; background-size:cover;
}
#homeCaregivers {
  background:url(https://www.carepathways.com/images/homeCaregivers.jpg) center; background-size:cover;
}
#homeSelector {
  background:url(https://www.carepathways.com/images/homeSelector.jpg) center; background-size:cover;
}
#homeAlzheimers {
  background:url(https://www.carepathways.com/images/homeAlzheimers.jpg) center; background-size:cover;
}
#homeHospice {
  background:url(https://www.carepathways.com/images/homeHospice.jpg) center; background-size:cover;
}
#homeAdultDayCare {
  background:url(https://www.carepathways.com/images/homeAdultDay.jpg) center; background-size:cover;
}
#homeTransportation {
  background:url(https://www.carepathways.com/images/homeTransportation.jpg) center; background-size:cover;
}
.no-bullet {
	list-style: none;
}
.fancyList {
  color: #c0392b;
  float: left;
  font-family: Impact, Charcoal, sans-serif;
  font-size: 75px;
  line-height: 60px;
  padding-top: 5px;
  padding-right: 15px;
  padding-left: 0px;
  padding-bottom: 0px;
}
.fancy-list-small {
  color: #c0392b;
  float: left;
  font-family: Impact, Charcoal, sans-serif;
  font-size: 50px;
  line-height: 35px;
  padding-top: 5px;
  padding-right: 15px;
  padding-left: 0px;
  padding-bottom: 0px;
}
.right-pull { padding: 10px 0px 0px 55px; margin: 0px 5px 15px 10px;
  position: relative; display:block; width:350px; float: right;  color: #003366; font-weight: normal; line-height: 18px; font-size: 20px; border-left: 1px solid #003366; background-color:#def2f8; }

.right-pull:before {
  position: absolute;
  font-family: 'FontAwesome';
  font-size:22px;
  top: 15px;
  left: 15px;
  content: "\f10d";
}
.right-pull:after {
  position: absolute;
  font-family: 'FontAwesome';
  font-size:22px;
  bottom: 15px;
  right: 18px;
  content: "\f10e";
}


.right-pull p { color: #003366; padding-right: 40px;}
.right-pull .ref { font-size: 12px; }

/*.myQuote{
  padding: 1%;
  margin: 2% auto;
  font-size: 22px;
  background: #fff;
  max-width: 960px;
  letter-spacing: 0.30px;
  font-family: 'Open Sans';
  box-shadow: 0 10px 10px rgba(0,0,0, .20);
  color: rgba(27, 79, 114, 0.8);
}
blockquote {border-left:none;}
blockquote q{quotes: ' ' ' ';}

cite{padding-left: .8%;font-size: 17px;}
cite:before{content: '- ';font-weight: bold;}
.q1{ border-left: 8px solid #2ecc71;}
.q2{ border-left: 8px solid #ed5565;}
.q3{ border-left: 8px solid #ffcd69;}
.q4{ border-left: 8px solid #46cfb0;}
.q5{ border-left: 8px solid #656d77;}
.q6{ border-left: 8px solid #ed87bd;}

<div class="myQuote q3">
<blockquote>
<q><i class="fa fa-quote-left"></i> Quote Text <i class="fa fa-quote-right"></i></q><cite>Author</cite></blockquote>
</div>
*/
.corners {
	background:
    linear-gradient(to right, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 0 0,
    linear-gradient(to right, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 0 100%,
    linear-gradient(to left, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 100% 0,
    linear-gradient(to left, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 100% 100%,
    linear-gradient(to bottom, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 0 0,
    linear-gradient(to bottom, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 100% 0,
    linear-gradient(to top, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 0 100%,
    linear-gradient(to top, rgba(235, 150, 108, 0.8) 4px, transparent 4px) 100% 100%;

  background-repeat: no-repeat;
  background-size: 40px 40px;
}
.fullWidth {
	width:100%;
	height:auto;
}
.sticky-social-bar {
  z-index:1;
  margin: 0rem;
  bottom: 0%;
  width:100%;
  position: fixed;
  left: 0rem;
  text-align:center;
}

.sticky-social-bar .social-icon {
  list-style-type: none;
  color: #fefefe;
  cursor: pointer;
  font-size: 1.5rem;
  float:left;
  display:inline-block;
  width:20%;
  height:auto;
}

.sticky-social-bar .social-icon > a {
  color: inherit;
}

.sticky-social-bar .social-icon > a > .fab, .social-icon > a > .fas {
  padding: .75rem;
  width: 100%;
  height: 2.75rem;
  margin: 0rem;
}

.sticky-social-bar .social-icon > a > .fab.fa-facebook-f {
  background-color: #3b5998;
}

.sticky-social-bar .social-icon > a > .fab.fa-twitter {
  background-color: #55acee;
}

.sticky-social-bar .social-icon > a > .fab.fa-linkedin-in {
  background-color: #007bb5;
}

.sticky-social-bar .social-icon > a > .fab.fa-youtube {
  background-color: #bb0000;
}

.sticky-social-bar .social-icon > a > .fas.fa-envelope {
  background-color: #999;
}

.sticky-social-bar .social-icon > a > .fab.fa-pinterest-p {
  background-color: #cb2027;
}

.sticky-social-bar .social-icon:hover > a {
  color: inherit;
  background-color: inherit;
}
.funBullet {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:2em;
	color:#FFF;
	padding-top:.25em;
	padding-bottom:.25em;
	background-color:#27ae60;
	text-align:center;
}
.did-you-know {
	background-color:#8e44ad; 
	font-family: Impact, Charcoal, sans-serif; 
	font-size: 40px; 
	color:#ffffff; 
	padding:.25em; 
	text-align:center;
}

@media screen and (min-width: 40em) {
  h1 {
    font-size: 2.5rem; }
  h2 {
    font-size: 2rem; }
  h3 {
    font-size: 1.75rem; }
  h4 {
    font-size: 1.5rem; }
  h5 {
    font-size: 1.25rem; }
  h6 {
    font-size: 1rem; } 

  .google-right {
	  float:right;
  }
  .need-help {
	display:inline-block; 
	vertical-align:top;
	width:auto;
	float:none;
	margin: 0em 0em 0em 0em; 
}
  .imageLeft {
	float:left;
	width:300px;
	margin: 0em 2em 1em 0em;
}
  .imageBullet {
	float:left;
	max-width:250px;
	margin: 0em 2em 1em 0em;
}
  .matched-content {
	max-height:336px;  
}
  h1 small,
  h2 small,
  h3 small,
  h4 small,
  h5 small,
  h6 small {
	font-size: 75%;
    color: #999;
}
.add-left {
	margin-left:1em;
}
.add-right {
	margin-right:1em;
}
.banner {
  background:url(https://www.carepathways.com/images/home-page-banner.jpg?v=1) center;
  background-size: cover; 
  min-height:500px; 
  position:relative;
  border:1px solid #CCC;
}
#home-button {
	width:100%; font-size:1.25em; padding:.5em; height:3em
}
.requestTitle {
	background-color:transparent;
	font-size:2.25em;
	margin-bottom:.5em;
	color:#FFF;
	
}
.blackOpacity {
	background-color: rgba(0, 0, 0, 0.4);
	padding:30px;
	position: absolute;
	bottom:90px;
}
.linkBlack {
	color:#0a0a0a;
}
#submitButton {
	width:40%;
}
.sticky-social-bar {
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
   padding:0;
   top: 50%;
   width:15rem;
			  
}
.sticky-social-bar .social-icon {
  display:block;
  float:none;
}
.sticky-social-bar .social-icon > a > .fab, .social-icon > a > .fas {
  width: 2.75rem;
}
}

@media only screen and (max-width: 40em) { 
.banner {
  background:url(https://www.carepathways.com/images/home-page-banner-mobile.jpg?v=2) center;
  background-size: cover; 
  min-height:575px; 
  position:relative;
  border:1px solid #CCC;
}
.requestTitle {
	background-color: rgba(0, 0, 0, 0.5);
	color:#FFF;
	padding:10px;
}
.blackOpacity {
	background-color:transparent;
	padding:30px;
	position: absolute;
	bottom:0px;
	width:100%;
}
}
@media print
{    
    .no-print, .no-print *
    {
    display: none !important;
    }
	.printOnly, printOnly *
	{
	display:inline;
	}
}
